.images-container {
  height: initial;
  flex-direction: column;
  align-items: center;
}

.images-container .image {
  margin-bottom: 60px;
}

@media only screen and (min-width: 768px) {
  .images-container .image {
    margin-bottom: 0;
  }

  .images-container {
    height: 300px;
    flex-direction: row;
  }
}

@media only screen and (max-width: 991px) {
  .service-container {
    width: 90%;
  }
}
